@charset "utf-8";

/* common */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	zoom: 1;
	color: rgba(0,37,96,1);
	margin: 0px;
	padding: 0pt;
	background: url(../images/common/bdbg.jpg) repeat center top rgba(255,255,255,1);
	min-width: 1550px;
	width: 100%;
}

body * {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}


html{
    padding:0px;
    margin:0px;
}

p {
    margin: 0 0 1em 0;

}

a:link {
    outline: none;
    text-decoration: none;
}
a:visited {
    text-decoration:none;
}
a:hover {
    text-decoration: underline;
}

a:link img, a:visited img {
    border: none;
}

div.clearFloat {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0px;
    visibility: hidden;
    content: "";
    display: block;
}

li.clearFloat {
    clear: both;
}

em {
    display:none;
}

.hr{
    /* [disabled]background:url(../images/common/line01.png) repeat-x; */
    width: 98%;
    height: 1px;
}

iframe{
    border:none;
}


.bradius2 { border-radius: 2px; }
.bradius3 { border-radius: 3px; }
.bradius4 { border-radius: 4px; }
.bradius5 { border-radius: 5px; }
.bradius6 { border-radius: 6px; }
.bradius7 { border-radius: 7px; }
.bradius8 { border-radius: 8px; }

.linkico{
    background: url(../images/common/link-icon.png) no-repeat right center;
    margin: 0;
    padding: 0 17px 0 0;
    width: auto;
    height: auto;
}

pre {
    /* Mozilla */
    white-space: -moz-pre-wrap;
    /* Opera 4-6 */
    white-space: -pre-wrap;
    /* Opera 7 */
    white-space: -o-pre-wrap;
    /* CSS3 */
    white-space: pre-wrap;
    /* IE 5.5+ */
    word-wrap: break-word;
}



/* navi fixed
---------------------------------------- */
.fixed {
    position: fixed;
    height:80px;
    top: 0;
    width: 100%;
    z-index: 9999;
}



/* Font
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

.fNorm {
    font-weight:normal;
}
.fBold {
    font-weight:bold;
}
.fColorRe {
    color:#FF0000;
}
.fColorBl {
    color:#0033FF
}
.fColorGr {
    color:#006600
}
.fColorBr {
    color: #993300
}
.fColorOr {
    color:#FF9226;
}
.fColorBc {
    color:#000000;
}
.fColor11 {
    color:#111111;
}

.fsize_130 {
    font-size:130% !important;
}
.fsize_120 {
    font-size:120% !important;
}
.fsize_110 {
    font-size:110% !important;
}
.fsize_90 {
    font-size:90% !important;
}

/* Table common
---------------------------------------- */
table{
    margin: 10px 0;
    padding: 0;
    width: 100%;
    border: 1px rgba(167,167,234,1) solid;
    /* [disabled]border: 1px rgba(10,45,91,1) solid; */
    border-collapse: collapse;
    table-layout: auto;
}
th{
    margin: 0;
    padding: 8px 5px;
    border: 1px rgba(167,167,234,1) solid;
    /* [disabled]border:1px rgba(10,45,91,1) solid; */
    text-align: left;
}
td{
    margin: 0;
    padding: 8px 5px;
    border: 1px rgba(167,167,234,1) solid;
    /* [disabled]border: 1px (10,45,91,1) solid; */
    text-align: left;
}

.thBold1{
    text-align:center !important;
    font-size:120%;
    font-weight:bold;
}


sup, sub{
    font-size:11px;
}


/* Zoom icon
---------------------------------------- */
.galyA a{
    position: relative;
    float: left;
    margin: 0 0 0px 0;
    height: auto;
}
.galyA a span {
    background-image: url(../images/common/plusicon.png);
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    display: none;
    position: absolute;
    margin: auto;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}
.galyA a:hover span {
    display:block;
}


/* wrapper
---------------------------------------- */
#wrap{
	position: relative;
	width: 100%;
	min-width:1550px;
	height: auto;
	/* [disabled]min-height: 2625px; */
	margin: 0 auto;
	padding: 0;
	/* [disabled]overflow: visible; */
}

#hdwrap{
    /* [disabled]background:url(images/common/hdbg.jpg) no-repeat center top; */
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    z-index: 999;
	min-width:1000px;
}




/* Movie
---------------------------------------- */
/* index page */
#movie_top{
    position: absolute;
    width: auto;
    height: auto;
    /* [disabled]overflow: hidden; */
    margin: 0 auto;
    padding:0;
    z-index: 0;
    min-width: 1550px;
	background:url(../movie/top.jpg) no-repeat center top;
}


/* other page */
#movie_oth+1{
    position: relative;
    width: 1000px;
    height: 383px;
    margin: 144px 0 0 20px;
    padding: 0;
    overflow: hidden;
}




/* header index
---------------------------------------- */
#header{
    position: relative;
    width: 100%;
    height: 220px;
    margin: -144px auto 0;
    padding: 0;
    /* [disabled]overflow: hidden; */
    border-bottom: 1px solid rgba(205,205,231,1);
    z-index: 200;
    /* [disabled]background: url(../images/common/logobg.png) repeat-x center top; */
}



/* header other pages
----------------------------------------- */
#headerB{
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    /* [disabled]border-bottom: 1px solid rgba(205,205,231,1); */
    z-index: 200;
}



/* logo
---------------------------------------- */
#logowrap{
	width: 100%;
	height: 140px;
	position: relative;
	overflow: hidden;
	z-index: 100;
}
#logo{
	position: relative;
	height: 97px;
	width: 1000px;
	z-index: 100;
	padding: 0;
	margin: 20px auto 0;
}
#logo h1{
    display:none;
}
#logo a{
    display: block;
    width: 216px;
    height: 97px;
    margin: 0;
}



#logowrapB{
    /* [disabled]background: url(../images/common/logobg.png) repeat-x center top; */
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    z-index: 100;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}
#logoB{
    display:table;
    position: relative;
    height: 70px;
    width: auto;
    z-index: 100;
    padding: 0;
    margin: 0px auto;
    /* [disabled]float: left; */
}
#logoB h1{
    display:none;
}
#logoB a{
    display: block;
    width: auto;
    height: 70px;
    margin: 0;
}
#logoB a img{
    height: 70px;
    width: auto;

}


/*
#header.smaller{
    z-index:999;
}

#header.smaller #logo{
    position:fixed !important;
    top:0px !important;
    left:0px !important;
    z-index:300;
}
#header.smaller #logo a img{
    height:50px !important;
}
*/




/* breadcrumbs navi
---------------------------------------- */
#hdnavi{
    position: relative;
    /* [disabled]right: 10px; */
    /* [disabled]top: 2px; */
    font-size: 120%;
    width: 980px;
    height: 1em;
    text-align: left;
    margin: 20px auto 10px;
}
/*
#hdnavi h1{
    font-size: 110%;
    color: rgba(255,255,255,1);
    text-shadow:1px 1px 1px rgba(0,0,0,0.75), 1px -1px 1px rgba(0,0,0,0.75), -1px 1px 1px rgba(0,0,0,0.75), -1px -1px 1px rgba(0,0,0,0.75);
}
*/

#hdnavi a:link, #hdnavi a:visited{
    text-decoration:none;
    color:inherit;
}
#hdnavi a:hover, #hdnavi a:active{
    text-decoration:underline;
    color:inherit;
}



ul#brdcr{
    list-style: none;
    width: auto;
    height: 1em;
    margin: 0 0 0 10px;
    padding: 0;
}

ul#brdcr li{
    float:left;
    margin:0 10px 0 0;
}
#brdcrTop:after{
    content:">";
    margin:0 0 0 2px;
}


/* navi
---------------------------------------- */
#naviwrap{
	/* [disabled]position: absolute; */
	width: 100%;
	height: 80px;
	margin: 0 auto 0;
	padding: 0;
	/* [disabled]overflow: hidden; */
	border-top: 1px solid rgba(205,205,231,1);
	border-bottom: 1px solid rgba(205,205,231,1);
	background: url(../images/common/bdbg.jpg) repeat-x center top;
	z-index: 5000;
	min-width: 1550px;
}
#gnavi {
	position: relative;
	width: 992px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	/* [disabled]overflow: hidden; */
	z-index: 5000;
}

#navi {
	position: absolute;
	width: 992px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	z-index: 5000;
	display: block;
	left: 3px;
}

#navi li {
	float: left;
	height: 80px;
	list-style-type: none;
	overflow: hidden;
	z-index: 999;
}
#navi li a{
    display:block;
    margin: 0;
    padding-top: 80px;
    overflow: hidden;
}


li#nv_01 a{
    background: url(../images/common/navi/navi_01.png) no-repeat 0 0px;
    display: block;
    width: 48px;
    height: 80px;
    margin: 0px;
}
li#nv_01B a{
    background: url(../images/common/navi/navi_01.png) no-repeat 0 0px;
    display: block;
    width: 48px;
    height: 80px;
    margin: 0px;
}


li#nv_02 a{
    background: url(../images/common/navi/navi_02.png) no-repeat 0 0px;
    display: block;
    width: 175px;
    height: 80px;
    margin: 0px;
}


li#nv_03 a{
    background: url(../images/common/navi/navi_03.png) no-repeat 0 0px;
    display: block;
    width: 156px;
    height: 80px;
    margin: 0px;
}


li#nv_04 a{
    background: url(../images/common/navi/navi_04.png) no-repeat 0 0px;
    display: block;
    width: 104px;
    height: 80px;
    margin: 0px;
}


li#nv_05 a{
    background: url(../images/common/navi/navi_05.png) no-repeat 0 0px;
    display: block;
    width: 73px;
    height: 80px;
    margin: 0px;
}


li#nv_06 a{
    background: url(../images/common/navi/navi_06.png) no-repeat 0 0px;
    display: block;
    width: 165px;
    height: 80px;
    margin: 0px;
}


li#nv_07 a{
    background: url(../images/common/navi/navi_07.png) no-repeat 0 0px;
    display: block;
    width: 108px;
    height: 80px;
    margin: 0px;
}


li#nv_08 a{
    background: url(../images/common/navi/navi_08.png) no-repeat 0 0px;
    display: block;
    width: 157px;
    height: 80px;
    margin: 0px;
}



#nv_01 a:hover, #nv_02 a:hover, #nv_03 a:hover, #nv_04 a:hover, #nv_05 a:hover, #nv_06 a:hover, #nv_07 a:hover, #nv_08 a:hover{
    background-position:0 -80px;
}
#nv_01B a.active, #nv_02 a.active, #nv_03 a.active, #nv_05 a.active, #nv_06 a.active, #nv_07 a.active, #nv_08 a.active{
    background-position:0 -80px;
}




/* content
---------------------------------------- */
#ctwrap{
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto 0;
    padding: 0;
    z-index: 1;
}
#ctwrapB{
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px auto 0;
    padding: 0;
    /* [disabled]z-index: 1; */
    overflow: hidden;
}


#contentA{
    position: relative;
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
    /* [disabled]z-index: 1; */
}
#contentB{
    position: relative;
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}



/* sidebox
---------------------------------------- */
#sdwrap{
    position:relative;
    float:left;
    width:270px;
    height:auto;
}

#sidebar{
    background: url(../images/common/sdbgicon.png) repeat-y center top;
    position: relative;
    float: left;
    width: 270px;
    height: auto;
    margin: 0 30px 0 0;
    padding: 0;
    /* [disabled]z-index: 100; */
}

#sdplan {
    background: url(../images/common/sdplanbg.jpg) no-repeat;
    width: 270px;
    height: 320px;
    padding: 48px 0 0 0;
    margin: 0;
    box-sizing: border-box;
}
#sdplan_s {
    width: 260px;
    height: 270px;
    margin: 0 auto;
    padding: 0;
}


#sdnews {
    background: url(../images/common/sdnewsbg.png) no-repeat;
    width: 280px;
    height: 350px;
    padding: 45px 0 0 0;
    margin: 30px 0 0 0;
    box-sizing: border-box;
}
#sdnews_s {
    background: #fff;
    width: 250px;
    height: 280px;
    margin: 0 auto 0 16px;
    padding: 0;
}

.sdbanA {
    width: 270px;
    height: auto;
    padding: 0;
    margin: 30px auto 0;
    box-shadow: 0px 0px 8px 0px rgba(153,153,153,0.5);
}
.sdbanB {
    width: 270px;
    height: auto;
    padding: 0;
    margin: 20px auto 0;
    box-shadow: 0px 0px 8px 0px rgba(153,153,153,0.5);
}
.sdbanC {
    width: 270px;
    height: auto;
    padding: 0;
    margin: 20px auto 0;
    font-size:140%;
    /* [disabled]box-shadow: 0px 0px 8px 0px rgba(153,153,153,0.5); */
}
.sdbanC ul{
    list-style:inside;
    padding: 0;
    margin: 0 0 0 5px;
}
.sdbanC li{
    margin:0 0 5px 0;
}


#sdadd{
    width: 260px;
    height: 180px;
    padding: 0;
    margin: 0;
}

#sdtwt{
    position:relative;
    margin:30px 0 0 0;
    padding:0;
    width:280px;
    height:102px;
}


/* footer
---------------------------------------- */
#ftwrap{
    position: relative;
    background: rgba(49,59,147,1) url(../images/common/ftlogobg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    width: 100%;
    height: 380px;
    margin: 20px auto 0;
    padding: 0;
    /* [disabled]bottom: 0px; */
    overflow: hidden;
    box-sizing: border-box;
}

#footer{
    position: relative;
    width: 1000px;
    height: 380px;
    margin: 0px auto 0;
    padding: 0;
    bottom: 0px;
    z-index: 10;
    color: rgba(255,255,255,1);
    overflow: hidden;
}

#ftlogo{
	position: relative;
	width: 220px;
	height: 97px;
	margin: 30px auto 0;
	padding: 0;
}
#ftlogo h1{
    display:none;
}
#ftlogo a{
	display: block;
	width: 220px;
	height: 97px;
}





#ftwrapB{
    position: relative;
    background: rgba(49,59,147,1) url(../images/common/ftlogobg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size:auto 124px;
    width: 100%;
    height: 344px;
    margin: 20px auto 0;
    padding: 0;
    /* [disabled]bottom: 0px; */
    overflow: hidden;
    box-sizing: border-box;
}

#footerB{
    position: relative;
    width: 1000px;
    height: 344px;
    margin: 0px auto 0;
    padding: 0;
    bottom: 0px;
    z-index: 10;
    color: rgba(255,255,255,1);
    overflow: hidden;
}

#ftlogoB{
	position: relative;
	width: auto;
	height: 97px;
	margin: 15px auto 0;
	padding: 0;
	display: table;
}
#ftlogoB h1{
    display:none;
}
#ftlogoB a{
	display: block;
	width: auto;
	height: 97px;
}
#ftlogoB a img{
	display: block;
	width: auto;
	height: 97px;
}



#ftnavi{
	width: auto;
	height: 60px;
	font-size: 140%;
	font-weight: normal;
	margin: 10px auto 0;
	position: relative;
	padding: 0;
	overflow: hidden;
	border-bottom: 1px solid rgba(167,167,234,1);
	text-align: center;
}
#ftnavi ul{
    margin: 20px 0 0 1em;
    padding: 0;
    list-style: none;
}
#ftnavi ul li{
    display:inline-block;
    /* [disabled]float:left; */
    margin: 0;
    padding: 0;
}

#ftnavi a:link, #ftnavi a:visited{
    color: #FFF;
    text-decoration: none;
}

#ftnv_01 a:hover, #ftnv_02 a:hover, #ftnv_03 a:hover, #ftnv_04 a:hover, #ftnv_05 a:hover, #ftnv_06 a:hover, #ftnv_07 a:hover, #ftnv_08 a:hover{
    text-decoration: underline;
    color: rgba(162,255,255,1);
}
#ftnv_01B a.active, #ftnv_02 a.active, #ftnv_03 a.active, #ftnv_05 a.active, #ftnv_06 a.active, #ftnv_07 a.active, #ftnv_08 a.active{
    text-decoration: underline;
    color: rgba(162,255,255,1);
}




#ftadd{
    position: relative;
    width: 300px;
    height: auto;
    margin: 10px auto 0;
    padding: 0;
    font-size: 150%;
    font-weight: normal;
    line-height: 1.3em;
    /* [disabled]display: table; */
    text-align: center;
    letter-spacing: 1px;
    /* [disabled]top: 10px; */
    /* [disabled]left: 0px; */
    /* [disabled]right: 0px; */
    /* [disabled]bottom: 0px; */
}

.ftSp1{
    letter-spacing: 5px;
}
.ftSp2{
    letter-spacing: 4px;
}

.ftSp3{
	height: 21px;
}


#ftyadoban{
    position: absolute;
    width: auto;
    height: auto;
    padding: 0;
    text-align: left;
    margin: 0;
    bottom: 10px;
    right: 20px;
    font-size: 110%;
    vertical-align: bottom;
}
#ftyadoban a{
    color: rgba(255,255,255,1);
}
#ftyadoban a:hover{
    text-decoration: underline;
    color: #FFFF00;
}

#ftyadoban a img{
    /* [disabled]float: right; */
    margin-left: 7px;
}


#ftcopyL{
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 110%;
    position: absolute;
    /* [disabled]top:10px; */
    left: 5px;
    bottom: 3px;
}
#ftcopyC{
    width: 300px;
    height: auto;
    margin: auto;
    padding: 0;
    font-size: 110%;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    /* [disabled]top: 0px; */
}
#ftcopyR{
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 110%;
    position:absolute;
    bottom:10px;
    right:10px;
}


.pagetop {
    display: none;
    position: fixed;
    bottom: 230px;
    right: 30px;
    border: #fff 1px solid;
    z-index: 20;
    /* [disabled]left: 40px; */
    margin: 0;
    border-radius: 4px;
}
.pagetop a {
    display: block;
    width: 50px;
    height: 50px;
    background-color: rgba(49,59,147,1);
    text-align: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    line-height: 50px;
    z-index: 20;
    border-radius: 4px;
}



/* Banner
---------------------------------------- */
.banbox{
    position: relative;
    float:left;
    width: 900px;
    height: 200px;
    margin: 20px auto;
    padding: 0;
}
.banbox a img{
    display:block;
    margin:0 auto;
}
